<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAgEASABIAAD/2wBDAAYEBQYFBAYGBQYHBwYIChELCgkJChUPEAwRGRYaGhgWGBcb
        HyghGx0lHhcYIi8jJSkqLC0sGyExNDArNCgrLCv/2wBDAQcHBwoJChQLCxQrHBgcHCsrKysrKysrKysr
        KysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKyv/wAARCADIAFoDAREAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD6poAKAOc8X+MfD3g2xW78TarbafE/+rVyTJLgqDsjXLPjcudo
        OAcnAoA+ePEX7RfiXxJfS6d8LfDFxLiF2aaS2a5uQCFHmCKMlU2sT94uDlcgdCAQy+FP2g/FN0keta5J
        o0VtGzrP9uit0YkrlT9lyzHjI3DAweRnkSuNJt2Rs+MfB/xc1+4024HjzTbK4hs1gnXT7u7tY3kV3+ch
        FKszAqSwCDPAXCgnZUKj6Gyw1VrYxrj4SfGyKzlng8ey3TJGXSKHXbvdKQMhVLKFyegyQOeSKxasYtNO
        zIh8Yvit8PbkxfEPw+L+0WbD3EsAh3Fo8okc8QMJ6FvuseGGRj5SwWdrnvHws+JmhfETR4bjTLiKDUwh
        NzprygzQEYDHHBZMsuHAwcjODlQCO9oAKACgAoA8e+NPxu0n4fedpdmg1DxK0O9LccxWxONpmOQRkEsF
        HJAGdoYNQB5X4J+EXiz4l+IbfxZ8XLi4islGxrS4UwXEyx8KnlhVEMRO4nGGOCQBvD0JXGk27I+iNE/s
        /wAPWFppGh2UdrpFonlxRRg5A7nnqSSSSckkkk5Ndiwvu6vU7o4P3NXqPv7+W6bHKRY+6D1+vrW9KhGH
        qdNLDxpruypW50EzXUxeJg+3ylCrjtWapRs1bcyVGFmrblW+s7fVre6s9TXzbO7jeO4TcU8yNlIdcggj
        IJHBHWpnFcnKiakF7PlS6WPBvE3wQ1fQ9fh8Q/CK6lgvLVzKtlPcgSRMWxiJ2AVk2sQVkP3VOS+7A4q1
        B09b6Hn18O6STvdH0J8OdY1DUPD1pa+JDbw+KrOFE1WzS6ilkic52u4j4XzFXzAOgDYGcVgcx11ABQBz
        nj7xNa+DvB+q+IL5d8VjCXVMkeY5IVEyAcbnKrnBAzk8CgDwD4AaJN458V6z8UPHWniWdpkOmMUVIDIo
        KsUQ8sYwkaqxJGcnJdcrUYuTsioxc3ZHrHxJ8a2nhvw7eavqMiLBApEEDvtNxLg7UGAeWI9DgZPQE13R
        hGjHme56UIRoQcnv/Wh4PN8SvHPxM065tPh/oh077NgXsyX0bSFXDBQrOE29GOVy2QMFe+ftqlRWgjJ1
        6tZWpqx6H8J/CHi/w3Pdz+LPFMmqpMm1bQyyTqpBBWQSSYKn74KgYOQSTgAbUqc4/E7nRRpVINucrnpV
        dB0hQAUAXLOYWULSgAzvgKrZ4Xrn8f8A69c04e1duiOSrD20lHovzPmX40eEvEPgbxJf/ErwbqEtlZ3d
        2huUtWk8yKVzvcyA5VomkVSQxxucJtwATxVYckrHn1qfs52Ppb4Z+NLHx94Pste09PJE2UntjIrtbyqc
        MhI/AjIBKspwM4rMyOtoA+W/2xvEqajJoHgrSGivdQN19ouLWFWeaOQrsgQY4ywkc7cFvuHgEbgD1TTt
        KsPh74NttLafGnaLZl5p9rc4UySybcsRuYu20ZxnA4Ar0MOlGnzHqYVRjS5j538L2ms/HLx6mreILd4/
        CenuV8hJSsaDGREhxlnY7S7DBx3X5BWMVKtO8tkYQUsRPmlsj6dtoIba3it7aKOG3hQJHFGoVUUDAAA4
        AA4xXelY9FJJWRNTKCgAoAWMALvcAoDgAnG4+n+P/wBcVm39lGcpa8q3Bi8j9yzHAAH5ACq0iiklFGhd
        xaZd6Vc6JqEZltLuJ7e5BJUMHBV1LDBHBIyPzrgnTnUvM8yrSqVb1P6sfMv7OWvap8N/iNefD/xRa/Zp
        dTmiyJb5dlpL5LOuAMqzS7ol4YHIUcnArmOQ+vqAPkHQraTxr+1prmoKkVtFos8s0iPtkLi2CwKV3IRl
        nCN0BUE7WDKpqoK8kvMuEVKST6s9y8YQT6h4X1u3gto725ubOeNLeRiqzOyMAhIK4BJxkEdeo616co+4
        0ux7Eo+44pdDyP8AZQ1WC48JarpUVv5VzZXYmlkXOJRIuFJyx+YeWQcADAXqSTWOEkuVo5sFJOLj5nud
        dZ3BQAUAC43DcSBnkgZpMTvbQVmYoqk/KvQUrK9wSSdxFJVgykhgcgjtTauDSasxVXJ5ztHLEDOBSbE3
        Y8P+LugXUvxw8JeLjBpljo8NxZfbL6e8gtlLxzMx3F2UuwjVegJIUAdMV51ag4arY8qvh3T1Wx9SVgcx
        82fCbwp4i0f42fEDxPe6VcWukXE17BBcTgJ5rPdRupVT8zKVyQwG04xmtKcFKaTNKMFOoos9er1j3D5/
        /ZVtLnTZPFun6hp8llfQvatIJo3SXDLIVVlY4AA5HAPznJIxjiwqa5k0cGDTXMmux9AV2neFABQAUAFA
        BQAUAeIftZ6XC/gPSNVkib7RDqQt4ZMn7jxuzjGcdYk5x2471w4qS0XU87Gzi7R6na+Cfjt4DtvBugwa
        34okOqxWECXhlt7mRzMI1D7m2ncd2cnJz61xnAeb+GNSuvCX7Vmtw+Lre5C+IJprW2mndm/dSyq1sykA
        7lPlpGACAucHGwiqjJxd0VCbg+aO59H6nHb27CCBcyY+djyfUD/P+Nd9GU5+9LY9PDynUXPLbofNXxc+
        Gms6J4mXxt8PjdteNcGa4trcGSWOVjy6LyXRiTuTnGTwVJC51aMoy54GVehKMvaUztPhN408ZeIdYvLL
        xf4Xk0yBLfzYboWk0C7gwBQ+ZkEkNkYIxtPBzxpSqTk7SVjajVqTbU42PVK6TqCgAoAKACgB0ETSzJGg
        yWOBUzkoq7InJRi5M8f/AGytZOn+DfD+gQ20TR6hcvM0zqrFBCFGFypILGUHcpBwpHIY15MpOTuzxJyc
        pOTH+H/2W/DM+g6bNrd7r9tqsltG15DFdQbI5ioLqv7o8Bsgcn6mpJNX9p74fpqumJ44stXi0jVdAtS3
        mSOyeeFcNGquG+RwxfbgEszqMjggA4f4RfHSPU2Om+P72KC+kkHlak8YSOXc2NsgUbUIz97AXaOcEZbs
        o4hKNpdDvoYpRjyz6H0TqUUVuyW8QywGZHPUn+n+fStqMpSXMzooSlNOcvkVK6DpCgAoAFBZgqglicAD
        vSbsJtJXYMCrEHGQccHNC1BO6HGNxGHKERk4Bxwfxpcyva+ouZXtfU53xf480T4fWcWp6/LIQz7IbW3A
        aac9DsUkDCg5JJAHAzkqDhiZJQt3ObGTSp8vc8G+FmoXfxi/aOh8QavDGlvYIb1LMzyEQRxYWFUPciR0
        c/dUnecc7T5x5R9nUAfMH7aHi6S3sdG8J2dxtF1m9vYxvDFFO2IE/dZSwkJXk5jU8cZAM74k/CL4c6X4
        CtG07xJpVh4ih0+O5juJ9RxHqS/Lum8omRiGCyFBFwWbHPGBDW56n8MdPvtN8CaHYaleWmoXMFuI1uLN
        t8UkWT5Ww4G4eXsGcc479T6tNOMFdnsUk401zPodreWBtrNJJGPms+CB0Awf14rOnW55tLaxFPEe0qOK
        2sVIo2kLBRwqkn2AGa3lNR3N5SUd+42qLLUuqaJ4aS3l8Ratp2mS3Ibyvtt0kO4DGdu4jJGRn0yK82vW
        5nyrY8rE13N8sdjk9c+JPw60W4ge88X6dLFNuKpZMbrGMZDGENt6jGcZ5x0NV9aly2tqP65LltbXuctd
        /HDT/GfhLXbH4f2l3F4mgt0azg1GCNVYF1R3QhygKK2RuI5xw3Irm53F81znpc7leG54vq3gNf8AhE/E
        fjP4ma3cprrqRb2ELRGSadiFiJYnBUYJaNB8qAEEY2iefnbZVanUXvT6ntv7HWjSWPwwudRmtI4ZNS1B
        3inG0tNCiqgyRzgOsoAPTJIHOSzE97oA89+Lvwv0n4maXawapPc2l7Z+YbS6gOfLLqAQyHhlJVCRwflw
        GGTkA+Fdf8Mx+H/iBd+G9au5bO3tb/7NNeyWrZWHfjz/ACgckFCHABOQRgnOaAPpTR/2hvBXhTw3Z6Pp
        thrGqXGl2aWcN0LaOCO7MaBVfly6K5UHlSQD0JGKpyk1Zspyk1ZvQ8YXxV4p1D4ieGPiD4mjv5ILzUQt
        sLYY82GKRRLBAmclMSFMdGLMCSd5pJtaoUW0/d3PovXvj34d8Nazc6dqlrKViXMlvaQ7nViEIGWKq2Q2
        ewwDk5wGlTnJ3Z0Voxj9puSOQ1b9prw5ZzQyaB4a1S9JLGQX08dv5fTbt2iTd364xgdc8byrzlHlYp4m
        pOPKzxP4iaxrvxU8WX3ia00XUzayCOGOCISXSW4RFBQOFAGSS+MDlz65ODaRioSlqkdp4H/Z91Se00zW
        /GlzFp2g3MZkkt4JiL0Aq3lgKY2QEnaSCchSc4IIA2krjhTlKXKtz1TRPD2i+Hzcp4f0yLT4Lhw7Isjy
        HgYALuSxx9cZJwBmueUm2erSpKmrI4f9pmwvotB8F6fbRPNLq9zNN9niiDySOojWFVxkk4lfgYyXGQSB
        jaEbK5wYmrzS5Vsj6S+F/hu68I+ANE0LUJ7a4u7KHbJJbQiOMksWwAAM4zjcQCxG48k1ZzHW0AFAHzZ+
        1f8ADnX/ABPe6Truhpb3UNtF9lmtwiRyplmYOZDjcnO3aT8p5AO9sJtLcqEHN2RV0TwZ4eh0m0SXwzps
        EpjDSRTRrcNGx5ZTIwJbBJGc9uOKwcnfc9WNGCS906iBFgtYbWBRHbQjEcSDCIMAYAHA4AH4CpNUktjl
        /EPhXwre6tbanrllZ/bZJEijeaUoJnH3FK5CuTjGCCSBjoMVSk7WRlOlTb5pLU6Hw5pWj6Dq0N9YaRZW
        8sZBJtoUhZgCDgsF6ZAOPakpO+o5Uo2airXNC+upb27muZzmSVix5OB7DPYdBSbu7lxiopJFGDxDb61P
        c2kOoJdS6cwgliV8+QdowMduBjI7qQeQabv1JhyXfL8zQgiEcAupPu7isS4B3uADzkEYGQTnrnHqQeYS
        d3yI85f4i68vxr8P6B4V1Bpbaa8hj1RIYRM0mZcyhiwONsYJLLgrl8ng41prS5wYqabUVsj6wrQ5QoAK
        AON+LWma7q/w91ix8I3ctrrjojWskVwYXysisyq4xtLKrKOQOeSBk0AfO/wR8V3PiLw/cWupSyz39g6o
        0zKPniYfIS2cs+VcHgcBTkkmsJxSeh6eFquaafQ9GqDqPAf2i9ViuNc0zTYyjPZwtJIyuCQ0hHykdiAg
        PuGH47U1pc87GSvJR7Hu9hdwX1lb3lq/mW1xGssT4I3KwyDg8jg96xPQTTV0cZ8WPGVr4a0G4tUlc6te
        wslvHC+14gQR5pI+6AenckYHQkVCN2YYiqoRt1Z59+zlqdtBquradK2Lm7jjkiyQA3l7tyjnJOHzgDor
        HtWlRaXOfBySbXc911nUhY6Xc311veCzt2kKoBnYiliFHAzwfqTk9c1ludjtBNnmn7GdpfXnxB1/WJA8
        0MenGO4uHkBYyyyoy5yckkRSHPtz1Gek8Zu+rPsWgAoAKAKGr6dbatpd3pt/F5tleQvBPHuK70dSrDII
        IyCeQc0AfDWm+In+Dvxf1yxs7TUToUU72tzp966u11GoPlysNiqeSJVwB8p2hsMWKexUXZpl3UPjdqGp
        wS22kaEsGpXB2Qus3m7XY4+WMIATzwOmccHpWfs+51/Wm1aK1I9N+Ees6ra6tqHiG4todVvFZ4EJ3FZj
        JuZn2fKAQCMDdw+cArih1EtgjhZSTct2VNEvPiR4Kgh02LRpbm0jjJig+y+eibnJJ3xc5zngt0PTpTfL
        LUUXXpaWOm8F/CSJJ4dV8XXD3uoOwme1JDIHJJPmMc+YckE9BkEHcDUyqdEa0sL9qerF+KXgy7ufEUGt
        +GtSS116dQiWqz+TNOVUq7xuWHIQqCowMAnOTgkJaWYV6LcuaD1OM8fyfEmXwot74tsr3TtDkuUttk9u
        tsZJgm4ZQgSEHaWzjZuHGMADRRSOOdec1Zs+h/2PfDK6X8NZ9bdYjc61dMwdHYnyYiY1VgeAQ4lPHUMM
        nsKMj3ugAoAKACgD5P8Ail4PuYP2jo9c1zSkuvCd95D3N5MRHa2yGIQEyyyL5asrJvCk5bKAfMwwmrlR
        lyu9j0O8ks5JidMdJbP/AJZTpIJBMueHDDggjpjjGOvU873PXptuKb6kFI0Pn34HeKr9/GMthqN9d3Ue
        oxscSt5n71FBDEscj5EK8dflz0GNqkVY87C1Hz2b3PoKsT0TwjxR4hkufj34fXzUmtdJ1K0SJI3O0sHR
        nzyQG3ZU4H8IB6VtDSNzzK756vLfyNH9pnXrzWvE/h+11q5RdNhjeQPBGryxCRwJMJuBICou3cRk5G7r
        hwbe5OIpxg0o9j7Rs7aCytILa0hjgtoUEcUUSBUjUDAVQOAABgAVZzlmgAoAKACgDw/9r+fUIvhEyWCy
        m2mv4Uvdke4CHDMNxwdo8xYueOcDPOCAeG+Gvjhb+HfC2kaLpnhK0ijsrcJJK9wsjTyE5eQ74zjLEnbn
        jOOgGJlG5vTrcis7v52F1r4h+L/FF5f6X4U0S7hSPEEs3lu09v8ANtBZuFh4AXn7uDhuARCglqzWVecn
        ywVibRPhEbDw/DqTT3cfii3jNxDFHLGYknXLRqdy4PIUHnGc84odTW3QuOFtHm+0UbW7+MNyk4gNxEyM
        8LOY7eFgcYLIxAPfh1PXkHIzT9xENYiaaf6EsPwOkOgkzaqi61uZhtUtb7cHaucBsk4Jbt02nqV7TUpY
        P3d9TG+Htjrniv42+HdH8Qanc2mq6dcmIz+WjywG23ybeQVZtyEbm3cnJDdDoklsck5Sk/eZ9+0yAoAK
        ACgAoAy/EOlQ67oOpaTdySpbahbSW0rREB1V1KkqSCM4PGQaAPlD9lzxZYaDf634R8VwSpK8pntLaazB
        Mc6KROjZG5WKonDcDyzyD1UrWuzSnzuXLF7nsWsavNqKxxCOO3tIiTHbxDCjJPJ9Tz1/QZNc7lc9OnRU
        Nd2eUeK/GF7pHxR8O6Nu26XdRr5yJGpaR5GdEyT0AYKeMHr14FUo3i2RUquNWMeh6JUHSZXivWz4c8O6
        hqyuEmtIi8LMGI83pGDt55YqO3XqOtOKuzOrJRg2zlf2K9C0u6vvEOt3EdtNqdj5MNtuVjJbK4fewyNv
        z42gglgFYcBvm6Txj6zoAKACgAoAKACgD4m1e7tPhn+0L4oufGOmT3VnfyTz28togMkazSCVJYvMADHh
        omwRjMgBOMFNXVi4TcJcyOtn+Nnw++w3cltZ+KGuo4i0EU6wIsz8ALuUtt65JxwAepwDHs0dH1yp5Hie
        qW3ibxjq174t07R7yOMyI8b2ytlduETYfvORsGSo4IJ4pqyVjOSqVG6iR6foPxispBJa+IdPuLDUoFk8
        0Lt2FkQkj5yCrFlKhDnkgZ5qHT7HVDFraSszzn4kePdR8YabYhtNaw0hZW28mQSzKBu/ebR91ZF+UdN+
        TnIxcYcpzVq7qaWsj6p/ZS0C40T4RWs1yZFk1W6kvxFJEUMakLGvX7wZYw4PGQ4+ps5z2agAoAKACgAo
        AKAPm79rXR1srnw94zg8Opqktixguprhy9skecxLLCCCw3uxDZC5G1wwZRQCIPBenaJqGg6Z4l0rQLKz
        S4TKTxWapsflXQPtGcEOuR1we1c8uZbnrUnTlZxSuZvjD4gW3hvxPpWjTWm8XexpbmSYRpAjPt3dDnGG
        JzgYA554IwuriqV1CSjbc6eXQtIuL2W7udMsnupEZXna2R5HBQrtJPJBHynnoe/SldmrhFu9tTB8Y/Dq
        Hx9olt4c8O3ei2es6RMJ4rKa6MXkW8ilpcQoCQGZoG3FQD2PPOtO/U8/FciaUT6T0mG5t9MsoNQvPtt7
        FCiT3PlCPz3CgM+wcLk5OBwM4rQ5S9QAUAFABQAUAFAHnP7QtrNefBrxVFb2cd462wlMcjFQqo6uz5DL
        yiqXAzyVAw2dpAPlz4O/EOy0bwxeaTrt7KEtGe4s43kZgylSzxoD8qHKZAyNzP69c5xbeh2YarGEWmcP
        ri+IPG02reJfslxNY27YZshlt485CL0yFBycDjO5sZzVK0dDGfPVvO2h7v8ADr4t6Lc2UWp6xNZ2d7Y/
        NcW8z4EmAfmiB5boSAMsDjg8E58ri9DrVaNSm1J2Zy3wpkuvid+0tc+Ior25t4LeaTUQwYQzG3QrHFF8
        oIPytGjjPK7+STzsecfadABQAUAFABQAUAFABQB8P+FvA1pafHPX9Ev9EZLSM3Uml2l7G376ITbY2jV+
        ZRsDkH5uFLfwkiJ3tob4fk5/fPaYNOj0mJbKCzSyji6W6RCMJnn7oAxnOfxrB36nqR5be7seRfFD4deG
        tN8Oaxr9tHcWs8EamO1gkAikkeVVzgqdoG8nAwMLgYzmtYSbdjjxFCEY8yR6V+yB4GttP8LP4ymy+o6p
        5kEG2Q7YrdXAIK4A3NJGSTzwq4xlgdTgPoqgAoAKACgAoAKACgAoA+QP2sdCvvDPxE0TxzpEfkfaPLJu
        VVn2XkJyjMGBQZQR7V7+W+RwSQDvtF8VW3jPTk1q22hrli0qCQu0DkDMRJx93oDgZBB6EVzz3PWoNOCt
        2PH/ANobxFcRyWnh6FdtvLGt3M4c5k+ZlVCOmAV3c5ydvTHN011OfGVHpA+oPgHa/ZPg74Tj/s/7Busx
        J5Xnebu3kt5m7t5m7zNv8O/b2rU4T0GgAoAKACgAoAKACgAoA8E/a98KQax8PE8QtcyxXOgvlIgoKTLM
        8cbA9wQQpB9iMcggA+evBvh34hadoWn6t4UlDafqcckiIlxEQCsjRtujkOA2YvvAHggZ6gRLl6nRRVX/
        AJdkWi/DzxB468aX2l6hrWk2vilj5j22ozuJJhsDZRo0ZDhSPlByADxhTio2toZ1FJSfNufflnbQWVpB
        bWkMcFtCgjiiiQKkagYCqBwAAMACmZlmgAoAKACgAoAKACgAoA5f4j+FIPG/gvVPD1zcS2qXqKBPGoYx
        srq6nB6jcoyOMjIyOoAPnv4ZeH9U8Kf2poOqeINJ1WOydVigsLzzxZsWfzEYEApls/Ke4Y45JONTc9HB
        /C9TC/Zst59X+PWtazpltb3WlJ9qllup4WJiWRz5ZjOPkkbp82Mp5orVbHDUacm13PsmmQFABQAUAFAB
        QAUAFABQAUAfE/xN1XW/g38cfFN/4fSJZNbtXlgnuwspVZ2Du6AEAFZUcKHB4XkNnJAPSf2MPDWoab4Y
        1rXrpY0sdYeJbQB8uwhMquxA6DcxAzz8p4xgkA+j6ACgAoAKACgAoAKACgAoAKAPjv8AbJ0bULn4i+Hr
        i3tJZo77T1tLYRDc80yzOWRUHzE/vY8cc7uM4NAH1D4B8M2vg7wfpXh+xbfFYwhGfBHmOSWd8EnG5yzY
        yQM4HAoA6OgAoAKACgAoA//Z
</value>
  </data>
</root>